/**************************************************/
/* JBRindex.css - for John Barrett Robb's website */
/* last updated 3Nov2013                         */
/**************************************************/
/* E://Web//WS-JBR//JBRindex.css */
		/*all borders are "1px solid #A86" (dark tan) */
/* Document Element Rules (including those with (pseudo-)class selectors */
a:link, a:visited	{color:#093; text-decoration:none;}	/* medium green */
a:hover	{color:#093; background-color:#FFD;}	/* medium bright green on pale yellow */
body	{font-size:1em;}	/*all other font-sizes are %s of this to allow dynamic text scaling*/
body	{margin:0 1.7%; line-height:1.1;}
body.wider	{margin:0 1.3%; line-height:1.1;}
body	{background-color:#EDC;}		/* light reddish-tan */
body	{font-family:Georgia,"Garamond Antiqua",serif;}
body, td, th	{color:#300;}		/* dark reddish-brown */
h1, h2, h3	{font-weight:400; color:#600; margin:.01%; padding-top:1.6%;} /* reddish brown */
h4, h5, h6	{font-weight:400; color:#600; margin:.01%; padding-top:1.1%;}   /* reddish brown */
h1	{font-family:PostAntiqua,"Albertus Medium","Trebuchet MS","Optima",serif;}
h2, h3	{font-family:"Albertus Medium","Trebuchet MS","Optima",sans-serif;}
h4, h5, h6	{font-family:"Trebuchet MS","Optima",sans-serif;}
h1	{font-size:150%;}
h2	{font-size:135%;}
h2	{font-size:130%;}
h2.centered	{text-align: center;}
h3	{font-size:120%;}
h4	{font-size:110%;}
h5	{font-size:100%;}
p	{font-size:100%; text-align:justify; margin:.2% 0;}
p.ancestorTree	{font-size:100%; text-align:left;    margin:.2% 0; white-space:nowrap;}
p.blockquote	{font-size: 93%; text-align:justify; padding:.5% 3.5%; line-height:1;}
p.blockquote-dots-leadin	{font-size: 93%; text-align:justify; padding:.5% 3.5% .0% 3.5%; line-height:1;}
p.blockquote-dots	{font-size: 93%; text-align:center;  padding:.0% 3.5%  1% 3.5%; line-height:1;}
p.capAbove  	{font-family:Optima,sans-serif; font-size:80%; text-align:right; clear:right;}
p.capCenter   	{font-family:Optima,sans-serif; text-align:center;}
p.capLeft   	{font-family:Optima,sans-serif; text-align:left;}
p.capRight  	{font-family:Optima,sans-serif; text-align:right;}
p.capRightCitation	{font-family:sans-serif; text-align:Right;
	font-size:70%; line-height:.8; margin-bottom:1%; margin-top:-1%;}
p.center	{text-align: center;}
p.clear-both	{clear:both}
p.exTop	{margin-top: 1%}
p.footnote	{font-size:80%; text-align:left; margin:.2% 0;}
p.footnote-right	{font-size:80%; text-align:right; margin:.2% 0;}
p.indented	{text-align:justify; text-indent:3%;}
p.indented-more	{text-align:justify; text-indent:5%; margin-top:1.5%; margin-bottom:1.5%;}
p.indented-most	{text-align:justify; text-indent:7%; margin-top:1.5%; margin-bottom:1.5%;}
p.indented2	{text-align:justify; text-indent:2%;}
p.indented3	{text-align:justify; text-indent:3%;}
p.indented4	{text-align:justify; text-indent:4%;}
p.indented5	{text-align:justify; text-indent:5%;}
p.indented6	{text-align:justify; text-indent:6%;}
p.indented8	{text-align:justify; text-indent:8%;}
p.indentedX2-NoMarg	{text-align:justify; text-indent:4%;}
p.indentedX2	{text-align:justify; text-indent:4%; margin-top:1.5%;}
p.indentedLots	{text-align:justify; text-indent:40%; margin-top:1.5%;}
p.justifyLeft	{text-align:left;}
p.marginTop-pt5	{font-size:100%; text-align:justify; margin-top:.5%;}
p.marginTop1	{font-size:100%; text-align:justify; margin-top:1%;}
p.marginTop1-pt5	{font-size:100%; text-align:justify; margin-top:1.5%;}
p.marginTop2	{font-size:100%; text-align:justify; margin-top:2%;}
p.marginmore	{font-size:100%; text-align:justify; margin:3% 0 .5% 0;}
p.margintopbot0	{margin-top:0; margin-bottom:0}
p.margintopbot1	{margin-top:1%; margin-bottom:1%}
p.margintopbot2	{margin-top:2%; margin-bottom:2%}
p.multiline-entry	{font-size: 95%; text-align:justify; line-height:1; padding-bottom: .2%;}
p.mutationComment 	{font-size: 95%; text-align:justify; padding: .2% 2.5% .2% 3%;}
p.padbotx2	{padding-bottom: 2%;}
p.padtop	{padding-top: 1%;}
p.padtopbot	{padding: 1%;}
p.right	{text-align: right;}
p.shim	{color:#EDD;}   /* text of this class will be invisible since its color=background */
p.shim-slim	{color:#EDD; font-size: 1%}
p.sourcesparagraph	{font-size: 95%; text-align:justify; padding: 0% 2.5% .7% 3%;}
p.tall-lines	{line-height:1.2;}
/* Id Element Rules */
#PageContainer       	{font-size: 95%;}  /* body contains the only absolute font definition (1 em)
	                   so this page wrapper is needed to tweak font size down a bit within body */
#yDNA-ComparisonsSection	{float:left; width:100%; margin:3% 0 0 0; clear:both; font-size:95%;}
#yDNA-ResultsSection	{float:left; width:100%; margin:3% 0 0 0; clear:both; font-size:95%;}
#yDNA-ResultsSection-noTop	{float:left; width:100%; margin:0% 0 0 0; clear:both; font-size:95%;}

/* these pics don't specify size so they will scale */
#Gay-JM-1841-pic	{float:right; width:30%; padding:.4% 0% 2% 3%;}
#Robb-MKO-1890-pic	{             width:55%; padding:3% 0% 0% 0%;} /* floats left by default */
#Robb-JG-c1882-pic	{             width:55%; padding:3% 0% 0% 0%;} /* floats left by default */
#Robb-HA-c1882-pic	{             width:55%; padding:3% 0% 0% 0%;} /* floats left by default */

/* these pics specify height/width to speed loading; they don't scale, so windows size change alters horz formatting */
#RobbDNA-L2-TMRCA-YU37-pic	{height:60%; width:36%; margin-bottom:8.2%;}
#RobbDNA-L2-GD-YU37-pic	{height:55%; width:33%; margin-bottom:16%;}

/* Class Selector Rules */
.ancPage	{font-size:100%; padding:1% 0; clear:both;}
.ancPageLeftSectionW43	{margin-right:57%; font-size:85%; padding:3% 0%;}
.ancPageLeftSectionW44-5	{margin-right:55.5%; font-size:85%; padding:3% 0%;}
.ancPageRightSectionW43	{float:right; width:43%; padding:1% 0%;}
.ancPageRightSectionW54	{float:right; width:54%; padding:1% 0%;}
.ancPageRightSectionW55	{float:right; width:55%; padding:1% 0%;}

.bold	{font-weight:bold;}

.border-left-medium	{border-left:2px solid #A86;}
.border-right-medium	{border-right:2px solid #A86;}

/* Color classes - standard (X)HTML */
.clr-B	{color:black;}     /* black      */
.clr-M	{color:maroon;}    /* maroon     */
/* Color classes - custom */
.clr-Comment	{color:olive;}     /* olive      */
.clr-dark-red	{color:#8B0000;}   /* dark red   */
.clr-dark-tan	{color:#A86;}      /* dark tan   */
.clr-ltgreen-on-offwhite	{color:#093; background-color:#FEF7EB;}
.clr-navy-blue	{color:#008;}      /* navy blue  */
.clr-Descendant	{color:#1E90FF;}   /* dodgerblue */
.clr-MarkerBlazing	{color:red;}       /* red        */
.clr-MarkerHot	{color:#FD6347;}   /* tomato     */
.clr-MarkerWarm	{color:#CD5C5C;}   /* indianred  */
.clr-MarkerSlow	{color:#1E90FF;}   /* dodgerblue */
.clr-GD-Matrix-Definitely	{background-color:#CCFFCC !important;}  /* light green  */
.clr-GD-Matrix-Probably	{background-color:#FFFF99 !important;}  /* light yellowgreen  */
.clr-GD-Matrix-Possibly	{background-color:#FFCCCC !important;}  /* light pink  */
.clr-MayB	{background-color:yellow !important;}   /* yellow     */
.clr-Maybe	{background-color:#F5D75F !important;}  /* brownyellow */
.clr-MaybeDescendancy	{background-color:#FD6347 !important;}  /* tomato     */
.clr-Mutation	{background-color:#0F0 !important;}     /* lime green */
.clr-Mutation-Maybe	{background-color:yellow !important;}   /* yellow     */
.clr-MutationMulticopy	{background-color:#ADFF2F !important;}  /* yellowgreen*/
.clr-Mutation-Multistep	{background-color:#FD6347 !important;}  /* tomato     */
.clr-Mutation-Null	{background-color:#8FBC8F !important;}  /* dark seagreen */
.clr-MutationOH	{background-color:orange  !important;}  /* darkorange */
.clr-MutationOH2	{background-color:#FFD700 !important;}  /* gold */
.clr-Page-Background  	{background-color:#FFEFD5 !important;}  /* papaya whip */
.clr-Table-Structure	{background-color:#F0FFFF !important;}  /* azure */

.clr-Mutation_sentence	{color:red !important;}
.clr-News	{color:maroon !important;}
.clr-RPH	{color:red;}
.clr-RPH-on-offwhite	{color:red; background-color:#FEF7EB;}
.clr-Warning	{color:red;}

.floatLeft	{float:left;}
.floatRight	{float:right;}

.fontsize200	{font-size:200%;}
.fontsize120	{font-size:120%;}
.fontsize110	{font-size:110%;}
.fontsize105	{font-size:105%;}
.fontsize99	{font-size:99%;}
.fontsize95	{font-size:95%;}
.fontsize90	{font-size:90%;}
.fontsize50	{font-size:50%;}
.italic	{font-style:italic;}

.justifyLeft	{text-align:left;}
.justifyRight	{text-align:right;}

.marginBot1	{margin-bottom:1%;}
.marginBot2	{margin-bottom:2%;}
.marginBot3	{margin-bottom:3%;}
.marginBot4	{margin-bottom:4%;}
.marginBot5	{margin-bottom:5%;}
.marginBot10	{margin-bottom:10%;}
.marginBotLots	{margin-bottom:90%}
.marginTop1	{margin-top:1%;}
.marginTop2	{margin-top:2%;}
.marginTop3	{margin-top:3%;}
.marginTop4	{margin-top:4%;}
.marginTop5	{margin-top:5%;}
.marginTop7	{margin-top:7%;}
.marginTop10	{margin-top:10%;}
.marginTopLots	{margin-top:15%;}
.marginTop150	{margin-top:150%;}
.marginTop300	{margin-top:300%;}
.marginTopBot1	{margin-top:1%; margin-bottom:1%;}
.marginRight10	{margin-right:10%;}

.notes	{font-size:85%; line-height:1.1; margin-bottom:1%;}
.notes-indented	{font-size:85%; line-height:1.1; margin-bottom:1%; text-align:justify; text-indent:3%;}
.notesBig	{font-size:90%; line-height:1.1; margin-bottom:1%;}
.notesHuge	{font-size:100%; line-height:1; margin-bottom:1%;}

.navLeft	{background-color:#EDB; border:1px #A86; border-style:solid solid none solid;}
.navLeftLinks	{font-size:100%; border-bottom:1px solid #A86;}
.navLeftLinks h3	{padding:.3% 0 .3% .5%;}
.navLeftLinks p     	{text-align:left; margin:0 0 .4% .3%; padding:0 0 0 .5%;}
.navLeftLinks a 	{padding:.1%;}

.navLeftLinksLoose	{font-size:100%; border-bottom:1px solid #A86;}
.navLeftLinksLoose h3	{padding:.3% 0 .3% .5%;}
.navLeftLinksLoose p 	{text-align:left; margin-bottom:1.5%; margin-left:.3%; padding-left:.5%;}
.navLeftLinksLoose a 	{padding:.1%;}

.navTop 	{float:right; width:100%; margin:0; padding:0;}
.navTop li	{list-style: none;}
.navTop li	{float:right; font-size: 95%; margin:0; padding:0;}
.navTop li a	{display:block; padding:2px 9px; margin:0 2px 0 0;}
.navTop li a	{background-color:#EDB; border: 1px solid #A86;}
.navTop li a:hover	{background-color:#FFD;}	/* medium bright green on pale yellow */

.pageFullWidth	{clear:both; padding-top:3%; width:100%;}
.pageFullWidthLine	{color:#A86;}   /* dark tan */

.pageHead	{width:100%;}

.pageLeftRest	{font-size:85%; padding:1% .5%;}
.pageLeftNotes	{font-size:85%; padding:1% .5%;}
.pageLeftW30	{margin-right:68%;}
.pageLeftW39	{margin-right:61%;}
.pageLeftW40	{margin-right:60%;}
.pageLeftW42	{margin-right:58%;}
.pageLeftW43	{margin-right:57%; font-size:85%; padding:3% 0%;}
.pageLeftW44-5	{margin-right:55.5%; font-size:85%; padding:3% 0%;}
.pageLeftW50	{margin-right:50%;}

.pageRightItem	{font-size:100%; padding:.3% 0;}
.pageRightTable	{font-size:100%; padding:1%; text-align: left;}
.pageRightTable-noTop	{font-size:100%; padding:1%; text-align: left; margin-top:-2%;}
.pageRightW54	{float:right; width:54%; padding:1% 0%;}
.pageRightW55	{float:right; width:55%;}
.pageRightW56	{float:right; width:56%;}
.pageRightW57	{float:right; width:57%;}
.pageRightW57-7	{float:right; width:57.7%;}
.pageRightW59	{float:right; width:59%;}
.pageRightW66	{float:right; width:66%;}

.pageFullWidth	{clear:both; padding-top:3%; width:100%;}

/* these pic defs are for "img"s which float left by default; centering in left column is simulated by left padding */
.pic	{width:45%; padding:2% 2% 1% 2%;}
.picAppend	{padding: 0% 0% 10% 10%;}
.picAppend	{padding: 0% 0% 10% 10%;}
.picCenter	{width:64%; padding:3% 0 0 21%;}
.picCenterWide	{width:84%; padding:3% 0 0 10%;}
.picCenterWider 	{width:93%; padding:3% 0 0 5%;}
.picCenterMutree 	{width:98%; padding:1% 1% 1% 1%;}
.picPadLeft	{padding: 0% 0% 0% 3%;}
.picRight	{width:45%; padding:3% 0% 0% 0%; float:right;}
.picThumbnailLarge 	{width:95%;} /* use for links, else padding and margin make outline box bigger than img */

/* the following definitions are specific to my DNA project pages, though they may be used elsewhere as well */
.patrilineage_hdr	{font-size:110%; color:red}  /* this is for the ALLEN Surname Project Directory page */

.siteInfo	{clear:both; padding-top:3%; width:100%;}
.siteInfo a	{float:right;  width:15%; font-size:75%;}

.surPedFont   	{font-size:90%;}  /* text size for posted surname patrilineage pedigree sections of DNA proj pages */
.surPedHeader	{font-size:100%; font-weight:bold;}  /* 1st lin of each surname patrilineage pedigree posting */

.tableCaptionBottom	{font-family:"Arial",sans-serif; caption-side:bottom;} /* xcpt cap bottom doesn't work in IE6*/
.tableHeaderFont	{font-family:"Trebuchet MS","Optima",sans-serif;}  /* use also for list headers */

.yDNA-Table	{table-layout:fixed; width:175%; border-collapse:collapse; border:3px solid #A86;
	 font-family: "Garamond Antiqua",sans-serif; font-weight:300; font-size:95%;
	 padding:3px 0; margin: 1% 0;}
	/* Table cell color is "papayawhip", and heading block is a darker, reddish-beigy complement */
.yDNA-Table td	{border-collapse:collapse; border:1px solid #A86; padding: .2% .1% .2% .01%;
	background-color:#FEF7EB;}
.yDNA-Table th	{border-collapse:collapse; border:1px solid #A86; padding: .2% .1% .2% .01%;
	background-color:#FFEFD5;}

.yDNA-Table-W	{table-layout:fixed; width:242%; border-collapse:collapse; border:3px solid #A86;
	 font-family: "Garamond Antiqua",sans-serif; font-weight:300; font-size:95%;
	 padding:3px 0; margin: 1% 0;}
	/* Table cell color is "papayawhip", and heading block is a darker, reddish-beigy complement */
.yDNA-Table-W td	{border-collapse:collapse; border:1px solid #A86; padding: .1% .1% .1% .01%;
	background-color:#FEF7EB;}
.yDNA-Table-W th	{border-collapse:collapse; border:1px solid #A86; padding: .2% .1% .2% .01%;
	background-color:#FFEFD5;}
.yDNA-Table-th2	{border-top:none !important; vertical-align:middle;}
.yDNA-Table td a:hover	{background-color:#FFDAB9;}  /* "peachpuff" */

